<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:background="#ffffff"
    android:minHeight="50dp" >

    <TextView
        android:id="@+id/pdfindex_text_page"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_toLeftOf="@+id/pdfindex_img_move"
        android:ellipsize="end"
        android:scrollHorizontally="true"
        android:textColor="@color/text_select"
        android:textSize="20sp" android:layout_marginLeft="10dp" android:maxLines="1" android:lines="1"/>

    <ImageView
        android:id="@+id/pdfindex_img_move"
        android:layout_width="29dp"
        android:layout_height="29dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:contentDescription="@string/bookmark"
        android:src="@drawable/btn_directory_move" />

</RelativeLayout>